@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

/* style main layout */
/* Main Layout */
html, body{
  height: 100%;
  width: 100%;
  font-family: Montserrat !important; 
}

/* Left Side col 1 */
.leftSide{
    /* background: url("../img/SignInBanner.png")no-repeat top left fixed; */
    background-image:url(../img/forgetPassPic1.svg) ;
    background-size: cover;
    height: 89.9vh;
    width: 50vw;
    background-position: center;
}

/* Right Side col 2 */
.rightSide{
  margin-top: 8%; 
  /* padding: 0 5vw 0 5vw; */
}

.title{
  font-size: 46px;
  font-weight: 700;
}

.subTitle{
  font-size: 34px;
  font-weight: 700;
}

.decription{
  font-size: 24px;
  font-weight: 500;
}

.form-floating > .form-control, .form-floating > .form-select {
	 height: calc(3.5rem);
	 padding: 0.4rem 0.75rem;
   /* padding: 1px 40px; */
}

.form-floating>label {
    padding: 1rem .75rem;
}

.marginBottom{ /* Margin nama depan, email, dan password*/
  margin-bottom: 20px;
}

.form-control{
  border-radius: 5px;
}

.form-control:focus {
    border-color: black;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(0,0,0, 0.3);
}

#togglePassword{
  position: absolute;
  display: inline-block;
  cursor: pointer;
  right: 0.5rem;
  top: 0.7rem;
  z-index: 3;
  font-size: 20px;
  color: #ced4da;
}

label, .passwordText{
  color: #999a9e;
  font-size: 14px;
}

input[type="email"],
input[type="text"]
{
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-align: left;
  color: black;
}

input[type="password"] {
  font:small-caption;
  font-size:21px;
}

.btnDaftar{
  margin-bottom: 13px;
  font-family: Montserrat;
  font-weight: 700;
  height: 6.4vh;
  width: 15vw;
}

.btnDaftar:hover{
  background-color: #ffb900;
  border: 1px #ffb900 solid;
}

/* modal style */
.modalPicture{
  margin-top: 10px;
  margin-bottom: 27px;
}

.modalText{
  font-family: Montserrat;
  font-size: 21px;
  font-weight: bold;
}

.modal-content{
  border-radius: 10px;
}

/* style button modal */
.btnModal{
  margin-top: 18px;
  width: 197px;
  margin: auto;
}

